 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 726px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 154px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 572px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 19px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 36px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 572px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 463px;
  height: 463px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 472px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -26px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 28px;
  }

  .u-section-1 .u-image-1 {
    width: 325px;
    height: 325px;
    margin-top: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -203px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 145px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 878px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 275px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -142px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 27px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 300px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 19px;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 253px;
    height: 253px;
    margin-top: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 495px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto 0 -13px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 435px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 173px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 447px;
}

.u-section-2 .u-container-layout-2 {
  padding: 11px 0 54px;
}

.u-section-2 .u-text-2 {
  margin: 24px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 369px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: -29px;
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 796px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 513px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 24px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 513px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 24px 0 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 16px));
  min-height: 263px;
  --gap: 20px;
  grid-auto-columns: calc(20% - 16px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --radius: 15px;
}

.u-section-3 .u-container-layout-3 {
  padding: 16px 20px;
}

.u-section-3 .u-image-1 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --radius: 15px;
}

.u-section-3 .u-container-layout-4 {
  padding: 16px 20px;
}

.u-section-3 .u-image-2 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --radius: 15px;
}

.u-section-3 .u-container-layout-5 {
  padding: 16px 20px;
}

.u-section-3 .u-image-3 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --radius: 15px;
}

.u-section-3 .u-container-layout-6 {
  padding: 16px 20px 17px;
}

.u-section-3 .u-image-4 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
  --radius: 15px;
}

.u-section-3 .u-container-layout-7 {
  padding: 16px 20px 17px;
}

.u-section-3 .u-image-5 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    grid-gap: 20px;
    min-height: 217px;
  }

  .u-section-3 .u-image-1 {
    height: 71px;
  }

  .u-section-3 .u-image-2 {
    height: 71px;
  }

  .u-section-3 .u-image-3 {
    height: 71px;
  }

  .u-section-3 .u-image-4 {
    height: 71px;
  }

  .u-section-3 .u-image-5 {
    height: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-list-1 {
    margin-top: 52px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    grid-auto-columns: calc(33.3333% - 13.3333px);
    min-height: 512px;
  }

  .u-section-3 .u-image-1 {
    height: 96px;
  }

  .u-section-3 .u-image-2 {
    height: 96px;
  }

  .u-section-3 .u-image-3 {
    height: 96px;
  }

  .u-section-3 .u-image-4 {
    height: 96px;
  }

  .u-section-3 .u-image-5 {
    height: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 159px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    grid-auto-columns: calc(50% - 10px);
    min-height: 935px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0 10px;
  }

  .u-section-3 .u-image-1 {
    width: 62px;
    margin-top: initial;
    margin-bottom: initial;
    height: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 0 10px;
  }

  .u-section-3 .u-image-2 {
    width: 62px;
    margin-top: initial;
    margin-bottom: initial;
    height: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 0 10px;
  }

  .u-section-3 .u-image-3 {
    width: 62px;
    margin-top: initial;
    margin-bottom: initial;
    height: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding: 0 10px;
  }

  .u-section-3 .u-image-4 {
    width: 62px;
    margin-top: initial;
    margin-bottom: initial;
    height: auto;
  }

  .u-section-3 .u-container-layout-7 {
    padding: 0 10px;
  }

  .u-section-3 .u-image-5 {
    width: 62px;
    margin-top: initial;
    margin-bottom: initial;
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-1 {
    width: 132px;
    height: auto;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-2 {
    width: 132px;
    height: auto;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-3 {
    width: 132px;
    height: auto;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-4 {
    width: 132px;
    height: auto;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-5 {
    width: 132px;
    height: auto;
    margin-top: initial;
    margin-bottom: initial;
  }
} .u-section-4 {
  min-height: 578px;
}

.u-section-4 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 699px);
  background-image: none;
  left: auto;
  right: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 24px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-4 .u-image-1 {
  width: 526px;
  height: 163px;
  margin: 137px 20px 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 550px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 65px 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 68px 0 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 29px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  border-style: solid;
  font-weight: 400;
  background-image: none;
  margin: 29px auto 0 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 593px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 588px);
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-4 .u-image-1 {
    width: 456px;
    height: 141px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 675px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 30px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 572px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-4 .u-image-1 {
    height: 343px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1844px;
  }

  .u-section-4 .u-shape-1 {
    height: 797px;
    margin-top: 349px;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-4 .u-image-1 {
    height: 532px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 887px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 0;
    margin-bottom: 10px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-4 .u-image-1 {
    height: 182px;
    margin-top: 75px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 484px;
  }
} .u-section-5 {
  min-height: 0;
}

.u-section-5 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 699px);
  background-image: none;
  left: auto;
  right: 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 550px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-5 .u-image-1 {
  width: 532px;
  height: 270px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 550px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 65px 30px 60px;
}

.u-section-5 .u-text-1 {
  margin: 68px 0 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 29px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  border-style: solid;
  font-weight: 400;
  background-image: none;
  margin: 29px auto 0 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 593px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 588px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-5 .u-image-1 {
    width: 456px;
    height: 231px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 685px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-5 .u-image-1 {
    width: 342px;
    height: 173px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1495px;
  }

  .u-section-5 .u-shape-1 {
    height: 797px;
    margin-top: 349px;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 955px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-5 .u-image-1 {
    width: 330px;
    height: 167px;
  }
} .u-section-6 {
  min-height: 0;
}

.u-section-6 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 699px);
  background-image: none;
  left: auto;
  right: 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 550px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-6 .u-image-1 {
  width: 532px;
  height: 270px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 550px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 65px 30px 60px;
}

.u-section-6 .u-text-1 {
  margin: 68px 0 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 29px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  border-style: solid;
  font-weight: 400;
  background-image: none;
  margin: 29px auto 0 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 593px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 588px);
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-6 .u-image-1 {
    width: 456px;
    height: 231px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 0;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-6 .u-image-1 {
    width: 342px;
    height: 173px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1495px;
  }

  .u-section-6 .u-shape-1 {
    height: 797px;
    margin-top: 349px;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-6 .u-image-1 {
    width: 330px;
    height: 167px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 444px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -51px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 324px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 13px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 324px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 6px;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0 10px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 324px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-repeater-1 {
  min-height: 324px;
  --gap: 20px;
  grid-auto-columns: 100%;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 267px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 267px;
    grid-template-columns: repeat(undefined, NaN%);
    grid-gap: 20px;
    grid-auto-columns: NaN%;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 205px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 461px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 98px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 561px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 24px;
    margin-right: 0;
    margin-bottom: -12px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 107px;
  }

  .u-section-7 .u-list-1 {
    width: 328px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 31px;
    grid-auto-columns: calc(100% + 0px);
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 570px;
}

.u-section-8 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-8 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 375px;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px;
}

.u-section-8 .u-image-1 {
  --radius: 10px;
  width: 230px;
  height: 230px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 66px 61px 0 62px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 17px auto 0;
  padding: 7px 13px 9px 11px;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px;
}

.u-section-8 .u-image-2 {
  --radius: 10px;
  width: 230px;
  height: 230px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 66px 61px 0 62px;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  margin: 17px auto 0;
  padding: 7px 13px 9px 11px;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px;
}

.u-section-8 .u-image-3 {
  --radius: 10px;
  width: 230px;
  height: 230px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 66px 61px 0 62px;
}

.u-section-8 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  margin: 17px auto 0;
  padding: 7px 13px 9px 11px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 50px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-image-1 {
    margin-left: 46px;
    margin-right: 45px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-8 .u-image-2 {
    margin-left: 46px;
    margin-right: 45px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 0;
  }

  .u-section-8 .u-image-3 {
    margin-left: 46px;
    margin-right: 45px;
  }

  .u-section-8 .u-btn-3 {
    margin-top: 0;
  }
}